<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white_light"
    android:orientation="vertical">

    <include layout="@layout/title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/content_padding_15"
        android:layout_marginEnd="@dimen/content_padding"
        android:layout_marginStart="@dimen/content_padding"
        android:layout_marginTop="@dimen/content_padding"
        android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/abourt_us_layout"
            style="@style/style_item_container">

            <TextView
                style="@style/style_item_label"
                android:text="关于我们" />

            <TextView style="@style/style_item_end_next" />

        </LinearLayout>

        <View style="@style/style_item_line" />

        <LinearLayout
            android:id="@+id/change_layout"
            style="@style/style_item_container">

            <TextView
                style="@style/style_item_label"
                android:text="新版本介绍" />

            <TextView style="@style/style_item_end_next" />

        </LinearLayout>

        <View style="@style/style_item_line" />

        <LinearLayout
            android:id="@+id/clear_layout"
            style="@style/style_item_container">

            <TextView
                style="@style/style_item_label"
                android:text="清除缓存" />

            <TextView
                android:id="@+id/clear_item_tv"
                style="@style/style_item_end"
                android:text="128MB" />

        </LinearLayout>
    </LinearLayout>

    <TextView
        android:id="@+id/tv_submit"
        style="@style/style_button"
        android:text="退出登录" />
</LinearLayout>